/* domains_hosting.php */
div.domain_checker_container {
    padding:20px;
    background-color:#F5F5F5;
    border:1px solid #ccc;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

input.domain_check_search {
    font-size:24px;
    -moz-border-radius:5px;
    border-radius: 5px;
}

input.domain_check  {
    border:2px solid #dadada;
    border-radius:7px;
    font-size:20px;
    padding:5px;
}

input.domain_check:focus {
    outline:none;
    border-color:#9ecaed;
    box-shadow:0 0 10px #9ecaed;
}

input.domain_widget {
    font-size:21px;
}
table.domainpricing {
    width: 600px;
    background-color: #ccc;
}
table.domainpricing th {
    padding: 3px;
    background-color: #efefef;
    font-weight: bold;
}
table.domainpricing td {
    padding: 3px;
    background-color: #fff;
    text-align: center;
}

div.blocklink {
    display:block;
}

div.blocklink h1 {
    float:right;
    margin:0;
    margin-top:-25px;
    margin-right:10px;
}

div.blocklink h2 {
    margin-bottom:0;
    color:#CD232C;
}

div.blocklink:hover {
    display:block;
    background-color:#DCDEDE;
}

div.blocklink a {
    color:#666666;
}

div.quad_right {
    width:30%;
    float:right;
    border:1px solid #ccc;
}

div.quad_left {
    width:30%;
    float:right;
    border:1px solid #ccc;
    border-right:none;
}

div.col_left {
    float:left;
    width:35%;
}

div.blocklink p {
    margin-bottom:0;
}

div.blocktop {
    padding:10px;
    border-bottom:1px solid #ccc;
}

div.blockbottom {
    padding:10px;
}

/* communication.php */
div.comms_col_left {
    float:left;
    width:60%;
    padding-right:10px;
}

div.comms_img img {
     float:left;
     width:30%;
}